﻿/* Generated with Author-it 5.0.12.670  7/4/2008 2:14:36 PM */
Page=new Array();Page[0]=new Array("ISBN: N/A ","Parallels ","660 SW 39th Street","Suite 205","Renton, Washington 98057","USA","Phone: +1 (425) 282 6400 ","Fax: +1 (425) 282 6444 ","© Copyright 2007 Ensim Corporation. All rights reserved.","© Copyright 2008 Parallels, Inc. All rights reserved.","Distribution of this work or derivative of this work in any form is prohibited unless prior written permission is obtained from the copyright holder.","Product and service names mentioned herein are the trademarks of their respective owners.","Legal and Copyright Notice","epw_copyright_notice.htm");
Page[1]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","typographical_conventions.htm");
Page[2]=new Array("If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback","feedback.htm");
Page[3]=new Array("This quick-start tutorial is composed of interlinked Help-system topics that explain how to complete common tasks. Click a link below to learn about the task. Then click the quick-start links at the top or bottom of each topic to proceed through the tutorial.","Quick-start topics:","Add control panel accounts for administrators","Change email alert settings","Manage skins","Add your brand to control panels","Add reseller templates","Add resellers","Add site templates","Add sites","View usage reports","Restart Parallels Pro Control Panel","Quick-start Tutorial for Service Providers","tut_index.htm");
Page[4]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","You add administrator accounts when you want to create user logins through which you or others can access your service provider control panel.","To add an administrator account:","Go to the Add Administrator page:","On the top navigation bar, click administration, then click add administrator.","On the Add Administrator form, provide the following information:","Name. Required. The name of the administrator. Names have to be at least 1 character in length; up to 128 characters are allowed. Names cannot include HTML tags.","Username. Required. The username the administrator will type when logging in to the control panel. Usernames can be up to 15 alphanumeric characters in length, and they cannot contain spaces.","External Email. Optional. An email address outside of this system at which the administrator can be reached.","Password. The password the administrator will type when logging in to the control panel. Password requirements","The minimum length and complexity of passwords depend upon the system password policy set on the server. Please contact your service provider for these details. If specified, passwords are case sensitive, cannot contain spaces, and can be up to 47 characters in length. To increase security, passwords should contain both alphabetical and numerical characters. Allowed characters include: a-z A-Z 0-9 , . - _ / + $ : % @ \\ = ? !","Confirm Password. Required if password is specified. The password retyped.","Click Add. The administrator's account is added and it appears on the Administrators page. Notify the administrator that the account is ready for use.","Next Quick-start topic: Changing email alert settings","Adding Administrator Accounts","adding_administrators.htm");
Page[5]=new Array("Quick-start Tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","Email alerts are the email messages sent to resellers and sites when their resource usage reaches a warning level. These alerts are also sent to the address specified on the preferences page.","To change the address to which email alerts are sent:","On the top navigation panel, click preferences.","Click the preferences tab.","Add or change the email address in the email address for alerts text box, then click Save.","Next Quick-start topic: Manage Skins","Changing Email Alert Settings","changing_sdm_settings.htm");
Page[6]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","Skins are the custom graphical appearances (GUIs) that can be applied to the Parallels Pro Control Panel to cater to the individual preferences of each user.","Information on this page includes:","Skin name. One of the skins listed has the suffix [Default] which indicates that it is the default skin for the control panel. A skin which has a [Current] suffix indicates that it is the skin currently applied to the control panel.","Show skins. You can choose to list the skins that only you have created by selecting my skins in the show drop down list. To list all the skins that you have created as well as those created by your parent and the system generated ones, select the value all skins in the show drop down list.","For example, a service provider has added a skin and a reseller has also added new skins. When the reseller logs in and selects the value all skins in the show drop down list, the skins listed include the one added by the service provider, skins added by the reseller as well as the system generated skin(s).","This page facilitates managing the skins as follows:","Click the action bar links to manage the skins. Except for the Add skin action bar, the links Edit, Remove, Set as default, Apply skin and Preview are enabled only after you select an item from the list. Action bar links include:","Add skin","Edit","Remove","Apply skin","Set as default","Preview","How to get to the skins page","Click the preferences tab from the top navigation bar. Then select the skins tab.","Next Quick-start topic: Add your brand to control panels","About Skins","skins_page.htm");
Page[7]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","You can customize the look and feel of your customers' control panels to suit your preferences or to match your company's branding. This look and feel includes the logo, banner, colors&nbsp;and graphics used in your customers' control panels. You can reload the default settings at any time if necessary.","You can brand your customers' control panels only; you cannot brand your top-level control panel (the service provider control panel that is your primary login).","What you can change","Banners and logos","Colors and graphics","Padding, spacing, and font sizing","Content (Service providers can add content to the site control panel)","What you cannot change","Your top-level control panel","The title of the page displayed in the browser window","The positioning of elements on a page","About branding user and site control panels","To add your company's brand to site user control panels, you need to make your changes before you add the site. Only the site administrator can customize user control panels after the site has been added.","Further, if you create a reseller, the reseller can replace your brand with theirs in the control panels of sites they create; site administrators can replace your brand with theirs in the user control panels.","Change control panel banners","Banners are the graphics that appear at the top of the control panels in the long space to the left or right of the logo space. You can replace the banners in the reseller, site, and user control panels you own with any other image that:","Has approximately the same dimensions as the default banner to ensure that control panel elements display correctly. The default banner is 1,650 pixels wide by 60 pixels tall. If a banner is too long to be displayed, it slides under the logo.","Is in .gif or .jpg format.","Is no larger than 46 KB in size.","To change the banners:","Go to the branding files page:","On the top navigation bar, click preferences. To access the branding section, click the branding tab. The branding page is displayed.","In the Banner section, click Browse next to the reseller, site, or user control panel text box, then navigate to the file you want to use for the banner. You can use the same graphic or different graphics for each control panel.","Click Open.","To keep the current banner for any control panel, leave the text box blank.","Click Upload Changes.","The new banner appears in the control panel. To view it, log in to the appropriate control panel. If you do not see the change, your browser might be using a previously cached version of the banner. Refresh your browser's cache to view the change (in Internet Explorer, press Ctrl while clicking the browser's refresh button).","Changes are not displayed in the control panel that is your primary login.","Add your logo","The logo is the graphic that appears to the left or right of the banner at the top of the control panel. You can replace the default logo with any graphic that:","Has approximately the same dimensions as the default graphic to ensure that interface elements display correctly. The default graphic is 157 pixels wide by 60 pixels tall.","Is in .gif or .jpg format.","Is no larger than 46 KB.","To upload your logo:","Go to the branding files page:","On the top navigation bar, click preferences. To access the branding section, click the branding tab. The branding page is displayed.","In the Logo section, click Browse next to the reseller, site, or user control panel text box, then navigate to the file you want to upload. You can use the same graphic or different graphics for each control panel.","Click Open.","Next to Logo Position, choose Left to display the logo in the upper left of the control panel, or choose Right to display the logo in the upper right.","If you want to change the position of the logo, you need to navigate to the logo file as described in step 2; you cannot simply change the position by choosing left or right.","To keep the current logo for any control panel, leave the text box blank.","Click Upload Changes.","The graphic appears in the control panel. To view it, log in to the appropriate control panel. If you do not see the change, your browser might be using a previously cached version of the logo. Refresh your browser's cache to view the change (in Internet Explorer, press Ctrl while clicking the browser's refresh button).","Changes are not displayed in the control panel that is your primary login.","Reload default settings","You can reload the default banners, and logos used in the control panels at any time. If you are the service provider who owns the Parallels Pro Control Panel server, the defaults are the system's initial settings. If you are a reseller or site administrator, the defaults are the settings currently used by your service provider; they change whenever your service provider rebrands control panels.","To reload default settings:","On the top navigation bar, click preferences. To access the branding section, click the branding tab. The branding page is displayed.","On the branding files page, click Restore Default next to any item you want to reload.","Next Quick-start topic: Add reseller templates","Adding Your Brand to Control Panels","adding_your_brand_to_the_interface.htm");
Page[8]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","Reseller templates are guides you can use to pre-fill information on forms when you add resellers. You can add as many reseller templates as necessary to meet your business needs.","To add a reseller template:","Start the add reseller wizard:","On the top navigation bar, click resellers.","On the action bar under the resellers tab, click add reseller.","Reseller Template Information","On the Template Information form, provide the following information, then click Next.","Name. Required. The name you want to give to the template. For example, if the template has high-end resources and services, you might call it Gold. If it has low-end resources and services, you might call it Bronze. Resellers added with this template see this name on their account information page. Names must be between 1 and 128 characters in length.","Description. Optional. A description of the template. This is for your information only; resellers added with this template see this name on their account information page. Up to 512 characters, including special characters and spaces, are allowed.","Select Services","Select the Windows Web Hosting options to enable through the template, then click Next. For more information about resource types and limits, click the link below to open the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service-related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links on the Help navigation panel in the lower left of the control panel.","Web Hosting Service Help","Verify Information","Last step: Review the summary information. To make changes, click Previous. To add the template, click Finish.","The template is added and displayed on the Reseller Templates page. You can begin using it to add resellers immediately.","Next Quick-start topic: &nbsp;Add resellers","Adding Reseller Templates","adding_reseller_plans.htm");
Page[9]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","You add a reseller when you want to give a customer the ability to log in to the reseller control panel to sell server services to their customers.","To add a reseller:","Start the add reseller wizard","On the top navigation bar, click resellers.","On the action bar under the resellers tab, click add reseller.","Provide reseller Information","On the reseller information form, provide the following information, then click Next.","Name. Required. The name of the reseller. This name appears on the reseller's account information. Names have to be at least one character in length and they can include spaces. They cannot include HTML tags, however. Up to 63 characters are allowed.","Domain Name. Required. The name of a domain that belongs to the reseller. Up to 63 characters are allowed. Type the domain name in the following format: example.net.","Login suffix. Required. A name that uniquely identifies the reseller. Up to 14 characters are allowed. This name is used in the reseller's login information.","Reseller Template. Optional. The template you want to use when adding the reseller. If you have added a template, you can select it from the drop-down list to pre-fill information on the add reseller wizard. Only enabled templates appear on the list; disabled templates are not available for selection.","Name. Optional. The name of the contact person at the reseller. Any input in this text box is valid. There is no character limit for the name.","Email. Required. An email address of the contact person at the reseller. This address is used when the system sends automated email messages about new accounts and resources. The address should be in standard email format, such as username@example.com.","Phone. Optional. A telephone number at which you can reach the contact person. This number is for your information only; any input in this text box is valid.","Create control panel account","On the administrator account information form, provide the information required to create the administrator account for the reseller control panel, then click Next. Information includes:","Administrator Name. Required. The name of the person who will use the reseller control panel administrator account. Names have to be at least one character in length.","Username. Required. The username the administrator will type when logging in to the reseller control panel. The reseller's domain name is appended to this username. Usernames can be up to 15 alphanumeric characters in length, and they cannot contain spaces.","Password. The password the administrator will type when logging in to the reseller control panel. Password requirements","The minimum length and complexity of passwords depend upon the system password policy set on the server. Please contact your service provider for these details. If specified, passwords are case sensitive, cannot contain spaces, and can be up to 47 characters in length. To increase security, passwords should contain both alphabetical and numerical characters. Allowed characters include: a-z A-Z 0-9 , . - _ / + $ : % @ \\ = ? !","Confirm Password. Required if password is specified. The password retyped.","External Email. Optional. An email address outside this system at which you can reach the administrator.","Choose Resources for Windows Web Hosting","Choose the service options to enable for the reseller, then click Next. For information about resource options and limits, click the link below to open the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service-related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links on the Help navigation panel in the lower left of the control panel.","Web Hosting Service Help","Verify information","Review the information about the reseller. To make changes, click Previous. To add the reseller, click Finish.","The Reseller is added and is displayed on the Resellers page. If you enabled the reseller control panel login and services, the reseller can log in and begin to resell resources or services immediately. If you supplied an email address for the reseller, an email message is automatically sent notifying the contact person that the reseller account is enabled. See the Email templates page for more information about automated messages.","After you add a reseller, you can log in automatically to the reseller's control panel.","Next Quick-start topic: Add site templates","Adding Resellers","adding_resellers.htm");
Page[10]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","Site templates are guides you can use to pre-fill information on forms when you add sites. You can add as many site templates as necessary to meet your business needs.","To add a site template:","Start the site template wizard:","On the top navigation bar, click sites.","Click the templates tab.","On the site templates page, click Add Site Template.","General information","On the general information form, provide the following information, then click Next.","Template Name. Required. The name you want to give to the template. For example, if the template has high-end resources and services, you might call it Gold. If it has low-end resources and services, you might call it Bronze. Names must be between 1 and 128 characters in length.","Description. Optional. A description of the template. This is for your information only; sites added with this template see this name on their account information page. Up to 512 characters, including special characters, are allowed.","Select Services","Choose the Windows Web Hosting service options you want to make available to sites created with this template, then click Next. For more information about service options, see the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service-related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links on the Help navigation panel in the lower left of the control panel.","Web Hosting Service Help","Review template","Review the information you provided for the template. To change information, click Previous. To add the site template, click Finish.","The site template is now available and you can use it when you add a site.","Next Quick-start topic: Add sites","Adding Site Templates","adding_organization_plans.htm");
Page[11]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","You add sites when you want to set up an account and sell services to a user or a group of users.","To add a site:","Start the add site wizard:","On the top navigation bar, click sites. Then, on the action bar under the sites tab, click add site.","Site Information","Provide the following general site information, then click Next. ","Site Name. Required. The name of the site. Names have to be at least one character in length and they can include spaces. They cannot include HTML tags, however. Up to 128 characters are allowed.","Site Domain Name. Required. The domain name of the site. Enter the domain name in the following format: example.net. In addition to the top-level domain characters, such as .com, the domain name can be up to 63 characters in length.","Site login suffix. Required. A name that uniquely identifies the site. Up to 14 characters are allowed. This name is used in the site's login information, and is appended to the username of all users belonging to this site. For example, &lt;username&gt;@&lt;loginsuffix&gt;. Since the combined length of &lt;username&gt;@&lt;loginsuffix&gt; should not exceed 20 characters, ensure that the site login suffix is not too long.","Template. Optional. The template you want to use when adding the site. If you have added a template, you can select it from the drop-down list to pre-fill information on the add site wizard. Only enabled templates appear on the list; disabled templates are not available for selection.","Name. Optional. The name of the contact person at the site. Any input in this text box is valid. There is no character limit for the name.","Email. Required. An email address of the contact person at the site. This address is used when the system sends automated email messages about new accounts and resources. The address should use standard email format, such as username@example.com.","Phone. Optional. A telephone number at which you can reach the contact person. This number is for your information only; any input in this text box is valid. ","Create control panel account","Create the administrator account by providing the following information, then click Next:","Administrator Name. Required. The name of the person who will use the site control panel administrator account. Names have to be at least one character in length and they can include spaces.","Username. Required. The username the administrator will type when logging in to the site control panel. The site's domain name is appended to this username. Usernames can be up to 15 alphanumeric characters in length, and they cannot contain spaces.","Password. The password the administrator will type when logging in to the site control panel. Password requirements","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service-related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links on the Help navigation panel in the lower left of the control panel.","Confirm Password. Required if password is specified. The password retyped.","External Email. Optional. An email address at which you can reach the administrator. ","Choose service options","Select the service options you want to enable for the site, then click Next.","For more information about service options, click the links below to open the service-specific Help. ","Web Hosting Service Help","Verify site information","Verify the information about the site. To make changes, click Previous. To add the site, click Finish. The site is available for use as soon as it is added.","After you add a site, you can log in automatically to the site's control panel. If you supplied an email address for the site, an email message is automatically sent notifying the contact person that the site is enabled. See the Email templates page for more information about automated messages.","Next Quick-start topic: View usage reports","Adding Sites","adding_organizations.htm");
Page[12]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","Usage reports provide information about the services installed on your system and about the resellers and sites using your services. Use these reports to monitor service usage and ensure proper billing for services.","How usage information is updated","Usage information is updated when service providers generate reports. Resellers and site administrators cannot manually update usage information.","Types of reports","You can view the following types of usage reports:","Usage summary. A summary of your services the services installed on your system and the number of resellers and sites using those services.","Resellers report. Detailed information about the resellers selling your services.","Sites report. Detailed information about the sites using your services.","Export reports. Comma-separated value versions of reports. You can download data from these reports and import it into spreadsheets and other data management programs as needed.","Next topic: Restarting the Parallels Pro Control Panel server","About Usage Reports","viewing_usage_reports_summary.htm");
Page[13]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3 &nbsp;4 &nbsp;5 &nbsp;6 &nbsp;7  8 &nbsp;9 &nbsp;10","If performance problems arise, you can restart the Parallels Pro Control Panel server and all services from the service provider control panel. As an alternative, you can restart services without restarting Parallels Pro Control Panel by entering commands on the server.","Restarting the server from the control panel","While the server is restarting, all of the control panels are inaccessible.","To restart the server and all services:","On the top navigation bar, click server.","Click the restart server tab.","Click OK.","Restarting services","To restart services without restarting the server:","Log in to the Parallels Pro Control Panel server as server administrator.","Open a command shell: Click Start, click Run, then in the Open text box type cmd and click OK.","On the command line, type the following commands to restart IIS (iisreset):","net stop EnsimProvisionEngine<br>net start EnsimProvisionEngine<br>iisreset","Return to Quick-start tutorial Home","Restarting Parallels Pro Control Panel","restart_server.htm");
var PageCount=14;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=utf-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="utf-8" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";


/* old */ /*

Result+='<p class="searchDetails">Enter a keyword or phrase';

Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/></form>';
Result+='</p>\n';
*/ 
/* new */


Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
Result+='<p class="searchDetails">Enter a keyword or phrase';

if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}

Result+='<input type="text" name="SearchText" class="inputText" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/>';
Result+='</p>\n';
Result+='</form>\n';

/* end */



if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='0' cellspacing='0' class='tocTable' width='90%'>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
                NrRes++;
               break; }}}

   Result+="<tr><td class='search'><p class='searchFound'>" + NrRes + " results found</p></td></tr>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){

               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td class='search'><p class='searchResults'>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"\n";
                   }
               }
               Result+="</p></td></tr>";
               break;			   
           }		   
       }	   
   }
     
   Result+="</table>";
   

}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}